Subject: pseudopotentials

From: "Ramin Rambod" <[email-masked]>
Date: Mon, 10 Sep 2001 15:17:31 +0000

Hi all
Which computation method and program is suitable to calculate interatomic 
pseduopotentials for a quasimolecule such as alkali-rare gas? Can you give 
some references too?

Thanks
Ramin

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp